Subject: Re: linux-next: manual merge of the net tree with Linus' tree

From: Leon Romanovsky <[email-masked]>
Date: Sun, 21 Mar 2021 11:14:37 +0200

On Sat, Mar 20, 2021 at 12:42:06PM -0700, Linus Torvalds wrote:
> On Sat, Mar 20, 2021 at 12:28 PM Marc Kleine-Budde <[email-masked]> wrote:
> >
> > Good idea. I'll send a pull request to David and Jakub.
> 
> I don't think the revert is necessary. The conflict is so trivial that
> it doesn't really matter.

<...>

> But something like this that just removes the
> MODULE_SUPPORTED_DEVICE() thing that basically never gets touched
> anyway, and we happened to be unlucky in *one* file? Not a worry at
> all.

For me this specific revert is a way to reduce the overhead from the maintainer
when they prepare PRs. At least for me, PRs are most time consuming tasks.

No patch - no conflict - less worries.

Thanks